View Issue Details

IDProjectCategoryView StatusLast Update
0030516RunnerPathsPublic2019-02-28 14:50
ReporterStewart BishopAssigned ToFritz 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.2 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030516: Paths: Using endaction_restart/continue and setting path_speed to 0 instantly causes paths to not start
DescriptionIt appears that the path information is never updated / initialised if paths are created with a path_speed of 0 and using certain endaction types.
Steps To Reproduce1) Run the sample
2) Press Space
3) See that the path doesn't start moving
4) Uncomment the if statement in the step event
5) Run the sample again
6) See that the path now starts
TagsRunner
1.4 Found In
2.x Runtime Found In2.2.2.308
2.x Runtime Verified In

Activities

Stewart Bishop

2019-02-13 11:31

Developer  

path_speed_01.yyz (18,791 bytes)

Dan

2019-02-25 11:51

Adminstrator   ~0063313

Runtime 309+

Scott Dunbar

2019-02-28 14:50

Adminstrator   ~0063401

Verified fixed

IDE 2.2.2.397 Runtime 2.2.2.311